Max CVSS 6.1 Min CVSS 6.1 Total Count2
IDCVSSSummaryLast (major) updatePublished
CVE-2007-6439 6.1
Wireshark (formerly Ethereal) 0.99.6 allows remote attackers to cause a denial of service (infinite or large loop) via the (1) IPv6 or (2) USB dissector, which can trigger resource consumption or a crash. NOTE: this identifier originally included Fir
15-10-2018 - 21:54 19-12-2007 - 22:46
Back to Top Mark selected
Back to Top